/* layer: default */
.layout_background-wrapper .absolute{position:absolute;}
.layout_background-wrapper .relative{position:relative;}
.layout_background-wrapper .inset-0{inset:0;}
.layout_background-wrapper .z-1{z-index:1;}
.layout_background-wrapper .block{display:block;}
.layout_background-wrapper .h-full{height:100%;}
.layout_background-wrapper .w-full{width:100%;}
.layout_background-wrapper .object-cover{-o-object-fit:cover;object-fit:cover;}